Subject: Re: [PATCH v2] sequencer: beautify subject of reverts of reverts

From: Junio C Hamano <[email-masked]>
Date: Mon, 01 May 2023 09:44:06 -0700

Oswald Buddenhagen <[email-masked]> writes:

> but i don't get the argument anyway. i think the docu is pretty
> pointless except to emphasize that the generated subject is a default
> that should be edited when circumstances recommend it. in fact, i
> wouldn't mind writing just that, with a notice that the default
> attempts to be somewhat natural for repeated reverts.

I think it is very well known that the user gets the default message
to be edited in the editor.  I would understand if the instruction
is "do not edit this line, because ...", but otherwise it is pretty
up to the user to do whatever they like to the log message, no?